Update group dependency
PATCH
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuiddependency_id*Dependency IdFormat
uuidapplication/json- body
crosses_trust_boundary?boolean|nulldata_classification?|nullrelationship_kind?|nullstate?|nullSuccessful Response
application/json- response
crosses_trust_boundary*Crosses Trust Boundarydata_classification*string|nullevidence_ids*array<string>id*IdFormat
uuidrelationship_kind*Relationship Kindsource_group_id*Source Group IdFormat
uuidstate*Statetarget_group_id*Target Group IdFormat
uuidcurl -X PATCH 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/group-dependencies/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "crosses_trust_boundary": true, "data_classification": "string", "evidence_ids": [ "string" ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "relationship_kind": "string", "source_group_id": "58d74375-43ee-4b76-86bc-674c69391672", "state": "string", "target_group_id": "efc47beb-e46d-465e-921d-3e02578ccf22"}